Confluence has been updated to version 6.15.9

Page tree
Skip to end of metadata
Go to start of metadata

The Table Grid Editor requires

  • JAVA 6 - 8
  • (Optional) Database connection
    • Ms SQL
    • MySQL
    • Oracle
    • Postgresql
    • Sybase
  • Compatible JIRA

  • The table grid editor is tested against the standalone version of JIRA.
  • When you are planning to deploy the plugin on an instance which is using an application server such as vfabrik_tc_server, you might encounter missing libraries. Contact support.tge@idalko.com if this is the case.
  • We are validating the table grid editor against MS SQL 2008, MySQL 5.1, Oracle 11i Express, Sybase and Postgresql 9.4
  • No labels